﻿header {
	margin-bottom:30px;
}
.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

.TickerNews {
  width: 100%;
  height: 50px;
  line-height: 50px;
}

.ti_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 50px;
}

.ti_slide {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}

.ti_content {
  width: 8000px;
  position: relative;
  float: left;
}

.ti_news { float: left; }

.ti_news a {
  display: block;
  margin-right: 10px;
  color: black;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.default_theme{
	background-color: #CC231E;
  color:#fff
}

.TickerNews.default_theme .ti_news a{
	display: block;
	margin-right: 10px;
	color:#fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: geneva;
}

.TickerNews.default_theme .ti_news span{
	color:red;
	font-size: 110%;
}

.TickerNews.theme2{
  background-color: #F5624D;
    margin-top: 5px;

  color:#fff
}

.TickerNews.theme2 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme2 .ti_news span{
  color:red;
  font-size: 110%;
}.TickerNews.theme3{
  background-color: #0F8A5F;
  color:#fff
}

.TickerNews.theme3 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme3 .ti_news span{
  color:red;
  font-size: 110%;
}

.TickerNews.theme4{
  background-color: #34A65F;
  color:#fff
}

.TickerNews.theme4 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme4 .ti_news span{
  color:red;
  font-size: 110%;
}


.TickerNews.theme5{
  background-color: #235E6F;
  color:#fff
}

.TickerNews.theme5 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme5 .ti_news span{
  color:red;
  font-size: 110%;
}

.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
     width:60%;
    overflow:hidden;
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:3px;
    background:#f7f7f7;

}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
   background:steelblue;
    transition:all linear 0.15s;
    /* Type */
    font-size:1.200em;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:steelblue;
       color:#fff;
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
    color:#fff;
}
 
/*----- Section Content -----*/
.accordion-section-content {
     width:100%;
    padding:15px;
    display:none;
}   

.label-as-badge {
    border-radius: 1em;
}

.label-pill {
  padding-right: .6em;
  padding-left: .6em;
  border-radius: 10rem;
}

/*Wall Post*/

.msgTextArea
{
    width: 97%;
    height: 80px;
    border-radius: 7px;
}

.commentTextArea
{
    width: 97%;
    border-radius: 7px;
    height: 40px;
}

.publishContainer
{
    width: 50%;
    text-align: right;
     background-color: #F2F2F2;
    border-color: #B4BBCD;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding: 1em 1.2em ;
    margin-bottom:2em;
}

.publishComment
{
    text-align: right;
    width: 100%;
    display: none;
}

#msgHolder
{
    width: 50%;
}

    #msgHolder img
    {
        float: left;
        margin-right: 7px;
    }

    #msgHolder a
    {
        text-decoration: none;
        color: #015BA7;
    }

        #msgHolder a:hover
        {
            text-decoration: underline;
        }

.postHolder
{
    padding: 5px;
    border-bottom: solid 1px #E6E6E6;
    margin: 5px;
   list-style:none;
}

    .postHolder p
    {
        margin: 4px auto 7px 50px;
    }

    .postHolder a
    {
        font-weight: bold;
    }

.postFooter
{
    font-size: 0.85em;
    margin-left: 55px;
}

    .postFooter span
    {
        color: #7D7D84;
    }

    .postFooter a
    {
        font-weight: normal;
    }

.commentHolder
{
    clear: both;
    background-color: #EEF1F6;
    padding: 5px;
    border-bottom: 1px solid #DEE5EA;
    border-top: 1px solid white;
    list-style:none;
}

#btnShare, .btnComment, .btnRequest
{
  background-color: #5B74A8;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;  
    font-size: 13px;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px;
    text-align: center;
    width: 80px;
}

aside
{
    float: right;
    width: 30%;
    font-size: 0.85em;
}

    aside > div, #myConnections
    {
        border: solid 2px #3B5998;
        border-radius: 7px;
        float: left;
        width: 99%;
        margin-bottom: 5px;
    }

        aside h3, #myConnections h3
        {
            background-color: #3B5998;
            color: White;
            margin: 0px;
            padding: 3px;
            font-size: 0.95em;
        }

        aside a, #myConnections a
        {
            text-decoration: none;
            color: #015BA7;
            font-weight: bold;
        }

            aside a:hover, #myConnections a:hover
            {
                text-decoration: underline;
            }

        aside img, #myConnections img
        {
            float: left;
            margin-right: 7px;
        }

.useritem
{
    border-bottom: 1px solid #DEE5EA;
    clear: both;
    overflow: auto;
    padding: 3px;
}

    .useritem p
    {
        margin: 4px auto 7px 55px;
    }

.btnRequest
{
    margin-top: 7px;
}

#myConnections
{
    margin: 15px;
    width: 60%;
    font-size: 0.85em;
}

.center {
    margin: auto;
    width: 60%;
    padding: 10px;
}

/* forms */
fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend
    {
        display: none;
    }

    fieldset ol
    {
        padding: 0;
        list-style: none;
    }

        fieldset ol li
        {
            padding-bottom: 5px;
        }

label
{
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}

    label.checkbox
    {
        display: inline;
    }

input, textarea
{
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 300px;
}

textarea
{
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus
    {
        border: 1px solid #7ac0da;
    }

    
.btn-custom {
        background-color: hsl(0, 100%, 82%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fecccc", endColorstr="#fea3a3");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#fecccc), to(#fea3a3));
        background-image: -moz-linear-gradient(top, #fecccc, #fea3a3);
        background-image: -ms-linear-gradient(top, #fecccc, #fea3a3);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecccc), color-stop(100%, #fea3a3));
        background-image: -webkit-linear-gradient(top, #fecccc, #fea3a3);
        background-image: -o-linear-gradient(top, #fecccc, #fea3a3);
        background-image: linear-gradient(#fecccc, #fea3a3);
        border-color: #fea3a3 #fea3a3 hsl(0, 100%, 80%);
        color: #333 !important;
        text-shadow: 0 1px 1px rgba(255, 255, 255, 0.13);
        -webkit-font-smoothing: antialiased;
        }

        .btn-customBlue {
        background-color: hsl(195, 60%, 35%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2d95b7", endColorstr="#23748e");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#2d95b7), to(#23748e));
        background-image: -moz-linear-gradient(top, #2d95b7, #23748e);
        background-image: -ms-linear-gradient(top, #2d95b7, #23748e);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d95b7), color-stop(100%, #23748e));
        background-image: -webkit-linear-gradient(top, #2d95b7, #23748e);
        background-image: -o-linear-gradient(top, #2d95b7, #23748e);
        background-image: linear-gradient(#2d95b7, #23748e);
        border-color: #23748e #23748e hsl(195, 60%, 32.5%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
        -webkit-font-smoothing: antialiased;
        }

        .btn-customOrange {
        background-color: hsl(37, 100%, 35%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffa719", endColorstr="#b26e00");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#ffa719), to(#b26e00));
        background-image: -moz-linear-gradient(top, #ffa719, #b26e00);
        background-image: -ms-linear-gradient(top, #ffa719, #b26e00);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa719), color-stop(100%, #b26e00));
        background-image: -webkit-linear-gradient(top, #ffa719, #b26e00);
        background-image: -o-linear-gradient(top, #ffa719, #b26e00);
        background-image: linear-gradient(#ffa719, #b26e00);
        border-color: #b26e00 #b26e00 hsl(37, 100%, 30%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
        -webkit-font-smoothing: antialiased;
        }

        .btn-customGreen {
        background-color: hsl(110, 56%, 20%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3f9f2c", endColorstr="#1f4f16");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#3f9f2c), to(#1f4f16));
        background-image: -moz-linear-gradient(top, #3f9f2c, #1f4f16);
        background-image: -ms-linear-gradient(top, #3f9f2c, #1f4f16);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f9f2c), color-stop(100%, #1f4f16));
        background-image: -webkit-linear-gradient(top, #3f9f2c, #1f4f16);
        background-image: -o-linear-gradient(top, #3f9f2c, #1f4f16);
        background-image: linear-gradient(#3f9f2c, #1f4f16);
        border-color: #1f4f16 #1f4f16 hsl(110, 56%, 15%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
        -webkit-font-smoothing: antialiased;
        }

        .btn-customLightBlue {
        background-color: hsl(195, 91%, 38%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#32c4f5", endColorstr="#088cb9");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#32c4f5), to(#088cb9));
        background-image: -moz-linear-gradient(top, #32c4f5, #088cb9);
        background-image: -ms-linear-gradient(top, #32c4f5, #088cb9);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32c4f5), color-stop(100%, #088cb9));
        background-image: -webkit-linear-gradient(top, #32c4f5, #088cb9);
        background-image: -o-linear-gradient(top, #32c4f5, #088cb9);
        background-image: linear-gradient(#32c4f5, #088cb9);
        border-color: #088cb9 #088cb9 hsl(195, 91%, 33%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
        -webkit-font-smoothing: antialiased;
        }

        .btn-customRed {
        background-color: hsl(0, 92%, 34%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f51d1d", endColorstr="#a60606");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#f51d1d), to(#a60606));
        background-image: -moz-linear-gradient(top, #f51d1d, #a60606);
        background-image: -ms-linear-gradient(top, #f51d1d, #a60606);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f51d1d), color-stop(100%, #a60606));
        background-image: -webkit-linear-gradient(top, #f51d1d, #a60606);
        background-image: -o-linear-gradient(top, #f51d1d, #a60606);
        background-image: linear-gradient(#f51d1d, #a60606);
        border-color: #a60606 #a60606 hsl(0, 92%, 29%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
        -webkit-font-smoothing: antialiased;
        }
        
  